.version.bloom_amber /* version checker */
{
	color: #000009;
	background-color: #111A24;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 684px;
	min-height: 884px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #E4A41B;
	padding: 12px 76px 128px 8px;
}

#u3146-14
{
	z-index: 4;
	width: 576px;
	min-height: 48px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
}

#u3144
{
	z-index: 2;
	display: block;
	vertical-align: top;
	margin-left: 228px;
	margin-top: 39px;
	position: relative;
}

#u3150-4
{
	z-index: 26;
	width: 611px;
	min-height: 106px;
	background-color: transparent;
	line-height: 1.4;
	text-align: left;
	font-size: 18px;
	color: #000000;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	margin-left: 69px;
	margin-top: 66px;
	position: relative;
}

#u3148
{
	z-index: 24;
	width: 611px;
	background-color: transparent;
	margin-left: 69px;
	margin-top: 42px;
	position: relative;
}

#u3147-6
{
	z-index: 18;
	width: 619px;
	min-height: 90px;
	background-color: transparent;
	line-height: 1.4;
	text-align: left;
	font-size: 18px;
	color: #000000;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	margin-left: 65px;
	margin-top: 54px;
	position: relative;
}

#u3150-2,#u3147-2,#u3147-4
{
	padding-bottom: 9px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

